.stories {
}

.carousel-caption h3 {
    color: #fff;
}

.homepage-slider .carousel {
    margin-top: 0.7em;
}

.homepage-slider .carousel-caption {
    font-size: 0.7em;
    text-align: left;
    padding: 0.2em 0.4em;
    position: static;
    color: #000;
    text-shadow: none;
}

    .homepage-slider .carousel-caption a {
        color: #222;
    }

    .homepage-slider .carousel-caption h3 {
        padding: 0;
        font-size: 1.2em;
        margin: 0;
        font-weight: normal;
        text-shadow: none;
    }

.homepage-slider .carousel-inner {
    height: 218px;
}

.homepage-slider .carousel-indicators {
    position: static;
    margin-left: 0;
    width: 100%;
    left: 0;
}

    .homepage-slider .carousel-indicators .active {
        background-color: #888;
    }

    .homepage-slider .carousel-indicators li {
        border: 1px solid #888;
    }

.homepage-slider .right.carousel-control {
    background-image: none;
    color: #000;
}

.homepage-slider .left.carousel-control {
    background-image: none;
    color: #000;
}

.homepage-slider .carousel-control .icon-prev, .homepage-slider .carousel-control .icon-next, .homepage-slider .carousel-control .glyphicon-chevron-left, .homepage-slider .carousel-control .glyphicon-chevron-right {
    top: 25%;
}

.featured .thumbnail {
    border: none;
}

    .featured .thumbnail.item.half {
        min-height: 250px;
    }

    .featured .thumbnail:hover {
        background-color: #eee;
    }

    .featured .thumbnail > img {
        height: 198px;
    }

.featured .more-link {
    bottom: 1em;
    right: 1em;
    ;
}

.featured .page-header {
    border-bottom: 2px solid #ccc;
    padding-bottom: 0.1em;
}

    .featured .page-header h2 {
        margin: 0.3em 0 0.1em;
    }

        .featured .page-header h2 a:hover {
            text-decoration: none;
            color: #000;
        }

.featured .item {
    font-size: 0.85em;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 0.2em;
}

    .featured .item .value {
        font-size: 0.9em;
    }

    .featured .item .date {
        font-size: 0.9em;
        display: block;
    }


.gallery {
    margin: 0;
    padding: 0;
    background-color: #222;
}

.gallery .caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.9);
    color: #fff;
    padding: 8px;
}

.slick-prev:before, .slick-next:before {
    color: #000000;
}

.slick-lightbox .slick-prev:before, 
.slick-lightbox .slick-next:before {
    color: #ffffff;
}

.gallery-nav .slick-slide {
    border: 5px solid transparent;
}

.gallery-nav .slick-current {
    border-color: #006652;
}

.slider-standalone img {
    margin: 0 auto;
    max-width: 100%;
}

.slider-standalone ul.slick-dots {
    bottom: 60px;
}

.slider-standalone .slick-dots li button:before {
    color: #ddd;
    opacity: 1;
    font-size: 12px;
}

.slider-standalone .slick-dots li.slick-active button:before {
    color: white;
}

.slider-standalone.gallery .caption {
    background-color: transparent;
    text-align: center;
    font-weight: bold;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
}

/* for when the slider images are light */

.slider-dark .slick-prev:before, .slick-next:before,
.slider-dark .slider-standalone .slick-dots li.slick-active button:before
{
    color: #000 !important;
}

.slider-dark .gallery .caption {
    color: #000;
    background-color: #fff;
    text-shadow: none;
    text-decoration: none !important;
    /* text-decoration-style: dashed; */
}

.slider-dark a {
    text-decoration: none;
}
